html, body, input{
  padding: 0;
  margin: 0;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  background-color: #FFF;
  color: #000;
  line-height: 1.65em;
}

h1, h2, h3, h4{
    font-weight: 600;
    letter-spacing:-.25rem;
}

h1, .h1{
    font-size: 4.5rem;
    line-height: 1.09em;
}

h2, .h2{
    font-size: 2.5rem;
    line-height: 1.15em;
}

h3, .h3{
    font-size: 1.875rem;
    line-height: 1.2em;
}

h4, .h4{
    font-size: 1.375rem;
    line-height: 1.273em;
}

h5, .h5{
    font-size: 1.125rem;
    line-height: 1.33em;
}

.big-text{
    font-size: 1.2rem;
    margin-top: 12px;
}

.spacer-huge{
    margin-top: 25vh;
}

.spacer-large{
    margin-top: 85px;
}

.spacer-medium{
    margin-top: 42px;
}

.spacer-small{
    margin-top: 27px;
}

.satisfy{
    font-family: 'Satisfy', cursive;
    font-weight: 400;
    opacity:1;
}


.room-title{
    opacity: 1;
    font-family: 'Satisfy', cursive;
    font-size: calc(4vw + 4vh + 2vmin);
    white-space: nowrap;
    margin-left:-50%;
}

.fade-in_room-title{
    opacity: 0;
    transition:opacity 3s ease;
    white-space: nowrap;
    text-shadow: 2px 2px 8px rgba(0,0,0,0.3);
}

/*.room-title:hover {
    opacity:1;
    transition:opacity 0.2s;
} */

.nadir{
    width: 120px;
    height: 120px;
    border-radius: 120px;
    background-color: rgb(63, 208, 211);
    font-size: 25px;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
    
    margin-left: -60px;
    margin-top: -60px;
}

.nadir-table{
    display: table;
    width: 120px;
    height: 120px;    
}
.nadir-table-cell{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding:5px;
    line-height: 1.1;
    font-family: 'Satisfy', cursive;    
}


.menu a::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background-color: transparent;
    transition: width .3s ease-out,background-color .2s ease-out;
}

/* FOOTER */
footer{
    background-color: #212121;
    box-sizing:border-box;
    width: 100%;
    color: #a9a9a9;
}

footer .menu{
    padding:106px 110px 78px;
}

footer .copy{
    padding: 12px 40px;
    text-align: center;
    font-size: 0.8rem;
}

footer a{
    color: #fff;
}

footer a:hover,footer a:active{
    color: #fff;
}

footer h5{
    color:#fff;
}

/* COLORS */
.yellow{
    color:rgb(255, 189, 48);
}

.teal{
    color:#3fd0d4;
}
.teal-dark{
    color:#3abdc1;
}
.black{
    color:#212121;
}
.gray{
    color:#f8f8f8;
}

.white{
    color:#fff;
}

a, a:hover, a:active, a:visited {
  text-decoration: none;
  color: inherit;
}

b, strong{
    font-weight: 600;
}

.shadow{
    box-shadow:0 3px 20px 5px rgba(0,0,0,.03);
}

.container{
    max-width: 1156px;
    margin-left: auto;
    margin-right: auto;
}

/* HERO */
.hero{
    background-color: #f8f8f8;
    background-image: url(../img/hero.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    padding:25vh 20px 85px;
}

.search{
    background-color: #fff;
    text-align: center;
    padding:85px 20px;
}

.get-in-touch{
    background-color: rgb(63, 208, 211);
    background-image: url(../img/travel.png);
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    padding:85px 20px;
    color:#fff;
}

.img-section{
    background-color: #f8f8f8;
    padding:80px 0;
}

.img-box{
    width: 30%;
    text-align: center;
    padding: 15px;
    display: inline-block;
}

.single-line{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

input[type="text"]{
    padding:16px 20px 16px 20px;
    color:#848484;
    border:1px solid #eee;
    width:20vw;
}
input[type="submit"]{
    padding:16px 20px 16px 20px;
    background-color:#3fd0d4;
    border:1px solid #3fd0d4;
    color: #fff;
    text-transform: uppercase;
    letter-spacing:0.1rem;
    font-weight: 600;
}
input[type="submit"]:hover{
    background-color:#23a9af;
    border:1px solid #23a9af;
}

.speech-bubble {
    position: fixed;
    background-color: rgb(63, 208, 211);
    background-color: rgba(63, 208, 211, 0.8);
    border-radius: 1.4em;
    right:24px;
    bottom:24px;
    display:table;
    margin-bottom: -130px;
    
    -webkit-transition: margin-bottom 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275);
    transition: margin-bottom 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275);
}

.speech-bubble-inner{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding:15px;
}

.speech-bubble:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #3fd0d3;
    border-top-color: rgb(63, 208, 211);
    border-top-color: rgba(63, 208, 211, 0.8);
    border-bottom: 0;
    margin-left: -12px;
    margin-bottom: -12px;
}

#pano {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#titleBar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0px; /*40*/
  height: 60px;
  text-align: left;
  padding-top: 10px;
  padding-left: 8px;
  font-size: 1.875rem;
  
  /*    background-color: rgb(63, 208, 211);
  background-color: rgba(63, 208, 211, 0.8);*/
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(30,30,30,0.7) 0%, rgba(30,30,30,0.5) 40%, rgba(0,0,0,0) 100%);  
}

.mobile #titleBar {
  height: 60px;
  right: 0px; /*50*/
}

/* If there is a fullscreen button the title bar must make space for it */
body.fullscreen-enabled #titleBar {
  right: 0px; /*80*/
}

body.fullscreen-enabled.mobile #titleBar {
  right: 0px; /*100*/
}

/* If there are multiple scenes the title bar must make space for the scene list toggle */
body.multiple-scenes #titleBar {
  left: 0px; /*40*/
}

body.multiple-scenes.mobile #titleBar {
  left: 0px; /*50*/
}

#titleBar .sceneName {
  width: 100%;
  height: 100%;
  line-height: 30px;
  padding: 5px;
  /*background-color: rgb(63, 208, 211);
  background-color: rgba(63, 208, 211, 0.8);*/
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.mobile #titleBar .sceneName {
  line-height: 40px;
}

#fullscreenToggle {
  display: none;
  position: absolute;
  top: 0;
  right: 40px;
  width: 40px;
  height: 40px;
  padding: 5px;
  /*background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);*/
}

.mobile #fullscreenToggle {
  width: 50px;
  height: 50px;
}

body.fullscreen-enabled #fullscreenToggle {
  display: block;
}

#fullscreenToggle .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

.mobile #fullscreenToggle .icon {
  top: 10px;
  right: 10px;
}

#fullscreenToggle .icon.on {
  display: none;
}

#fullscreenToggle .icon.off {
  display: block;
}

#fullscreenToggle.enabled .icon.on {
  display: block;
}

#fullscreenToggle.enabled .icon.off {
  display: none;
}

#autorotateToggle {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 5px;
  background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);
}

.mobile #autorotateToggle {
  width: 50px;
  height: 50px;
}

/* If there is a fullscreen button, autorotate must placed a bit to the left */
body.fullscreen-enabled #autorotateToggle {
  right: 40px;
}

body.fullscreen-enabled.mobile #autorotateToggle {
  right: 50px;
}

#autorotateToggle .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

.mobile #autorotateToggle .icon {
  top: 10px;
  right: 10px;
}

#autorotateToggle .icon.on {
  display: none;
}

#autorotateToggle .icon.off {
  display: block;
}

#autorotateToggle.enabled .icon.on {
  display: block;
}

#autorotateToggle.enabled .icon.off {
  display: none;
}

#sceneListToggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 5px;
  z-index: 2;
  /*background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);*/
}

.mobile #sceneListToggle {
  width: 50px;
  height: 50px;
}

#sceneListToggle .text {
  position: absolute;
  top: 5px;
  left: 15px;
  width: 100%;
  line-height: 30px;
}

#sceneListToggle .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

.mobile #sceneListToggle .icon {
  top: 10px;
  right: 10px;
}

#sceneListToggle .icon.on {
  display: block;
}

#sceneListToggle .icon.off {
  display: none;
}

#sceneListToggle.enabled .icon.on {
  display: none;
}

#sceneListToggle.enabled .icon.off {
  display: block;
}

#sceneList {
  position: absolute;
  top: 0;
  right: -220px;
  padding-top: 40px;
  width: 220px;
  max-height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: 0;
  -webkit-transition: margin-right 0.5s ease-in-out;
  transition: margin-right 0.5s ease-in-out;
  z-index: 1;
}

.mobile #sceneList {
  padding-top: 50px;
}

#sceneList .scenes {
  width: 100%;
  background-color: rgb(63, 208, 211);
  background-color: rgba(63, 208, 211, 0.8);
  border-radius: 5px 0 0 5px;
}

.mobile #sceneList {
  width: 100%;
  height: 100%;
  left: -100%;
}

.mobile #sceneList.enabled {
  margin-left: 100%;
}

.mobile #sceneList .scenes {
  /*height: 100%;*/
}

#sceneList.enabled {
  margin-right: 220px;
}

#sceneList .scene {
  display: block;
  width: 100%;
  height: 30px;
  border-radius: none;
}

.mobile #sceneList .scene {
  height: 40px;
}

#sceneList .scene .text {
  width: 100%;
  height: 100%;
  padding: 0 15px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.mobile #sceneList .scene .text {
  line-height: 40px;
}

.no-touch #sceneList .scene:hover {
  background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);
}

#sceneList .scene.current {
  background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);
}

/* Hide scene list when only a single scene exists */
body.single-scene #sceneList, body.single-scene #sceneListToggle {
  display: none;
}

/* Link hotspot */

.link-hotspot {
  width: 60px;
  height: 60px;
  margin-left: -30px;
  margin-top: -30px;
  opacity: 0.9;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.no-touch .link-hotspot:hover {
  opacity: 1;
}

.mobile .link-hotspot {
  width: 70px;
  height: 70px;
}

.link-hotspot-icon {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.link-hotspot-tooltip {
  position: absolute;
  left: 100%;
  top: 14px; /* ( 60 - (16 + 2*8) ) / 2 */

  margin-left: 3px;

  font-size: 16px;

  max-width: 300px;

  padding: 8px 10px;

  border-radius: 5px;

  background-color: rgb(63, 208, 211);
  background-color: rgba(63, 208, 211, 0.8);

  color: #fff;

  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;

  cursor: pointer;

  opacity: 0;

  -ms-transform: translateX(-8px);
  -webkit-transform: translateX(-8px);
  transform: translateX(-8px);

  -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      opacity 0.3s;
  transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              opacity 0.3s;
}

.mobile .link-hotspot {
  top: 19px; /* ( 70 - (16 + 2*8) ) / 2 */
}

.no-touch .link-hotspot:hover .link-hotspot-tooltip {
  opacity: 1;
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* Prevent tooltip from triggering */
.link-hotspot-tooltip {
  pointer-events: none;
}
.no-touch .link-hotspot:hover .link-hotspot-tooltip {
  pointer-events: all;
}

/* Fallback mode without pointer-events (IE8-10) */
.tooltip-fallback .link-hotspot-tooltip {
  display: none;
}
.no-touch .tooltip-fallback .link-hotspot:hover .link-hotspot-tooltip {
  display: block;
}

/* Info hotspot */

.info-hotspot {
  line-height: 1.2em;
  opacity: 0.9;
  -webkit-transition: opacity 0.2s 0.2s;
  transition: opacity 0.2s 0.2s;
}

.no-touch .info-hotspot:hover {
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.info-hotspot.visible {
  opacity: 1;
}

.info-hotspot .info-hotspot-header {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: rgb(58, 189, 193);
  cursor: pointer;
  -webkit-transition: width 0.3s ease-in-out 0.5s,
                      border-radius 0.3s ease-in-out 0.5s;
  transition: width 0.3s ease-in-out 0.5s,
              border-radius 0.3s ease-in-out 0.5s;
}

.mobile .info-hotspot .info-hotspot-header {
  width: 50px;
  height: 50px;
  border-radius: 25px;
}

.desktop.no-touch .info-hotspot .info-hotspot-header:hover {
  width: 260px;
  border-radius: 5px;
  -webkit-transition: width 0.3s ease-in-out,
                      border-radius 0.3s ease-in-out;
  transition: width 0.3s ease-in-out,
              border-radius 0.3s ease-in-out;
}

.desktop .info-hotspot.visible .info-hotspot-header,
.desktop.no-touch .info-hotspot.visible .info-hotspot-header:hover {
  width: 260px;
  border-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-transition: width 0.3s ease-in-out,
                      border-radius 0.3s ease-in-out;
  transition: width 0.3s ease-in-out,
              border-radius 0.3s ease-in-out;
}

.info-hotspot .info-hotspot-icon-wrapper {
  width: 40px;
  height: 40px;
}

.mobile .info-hotspot .info-hotspot-icon-wrapper {
  width: 50px;
  height: 50px;
}

.info-hotspot .info-hotspot-icon {
  width: 90%;
  height: 90%;
  margin: 5%;
}

.info-hotspot .info-hotspot-title-wrapper {
  position: absolute;
  left: 40px;
  top: 0;
  width: 0;
  height: 40px;
  padding: 0;
  overflow: hidden;
  -webkit-transition: width 0s 0.4s,
                      padding 0s 0.4s;
  transition: width 0s 0.4s,
              padding 0s 0.4s;
}

.desktop .info-hotspot.visible .info-hotspot-title-wrapper,
.desktop.no-touch .info-hotspot .info-hotspot-header:hover .info-hotspot-title-wrapper {
  width: 220px;
  padding: 0 5px;
  -webkit-transition: width 0s 0.4s,
                      padding 0s 0.4s;
  transition: width 0s 0.4s,
              padding 0s 0.4s;
}

.info-hotspot .info-hotspot-title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.info-hotspot .info-hotspot-title {
  display: inline-block;
  vertical-align: middle;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.info-hotspot .info-hotspot-close-wrapper {
  position: absolute;
  left: 260px;
  top: 0;
  height: 40px;
  width: 40px;
  border-top-right-radius: 5px;
  background-color: rgb(78,88,104);
  visibility: hidden;
  -ms-transform: perspective(200px) rotateY(90deg);
  -webkit-transform: perspective(200px) rotateY(90deg);
  transform: perspective(200px) rotateY(90deg);
  -ms-transform-origin: 0 50% 0;
  -webkit-transform-origin: 0 50% 0;
  transform-origin: 0 50% 0;
  -webkit-transition: -ms-transform 0.3s 0.3s,
                      -webkit-transform 0.3s 0.3s,
                      transform 0.3s 0.3s,
                      visibility 0s 0.6s;
  transition: -ms-transform 0.3s 0.3s,
              -webkit-transform 0.3s 0.3s,
              transform 0.3s 0.3s,
              visibility 0s 0.6s;
}

.desktop .info-hotspot.visible .info-hotspot-close-wrapper {
  visibility: visible;
  -ms-transform: perspective(200px) rotateY(0deg);
  -webkit-transform: perspective(200px) rotateY(0deg);
  transform: perspective(200px) rotateY(0deg);
  -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      visibility 0s 0s;
  transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              visibility 0s 0s;
}

.info-hotspot .info-hotspot-close-icon {
  width: 70%;
  height: 70%;
  margin: 15%;
}

.info-hotspot .info-hotspot-text {
  position: absolute;
  width: 300px;
  height: auto;
  max-height: 200px;
  top: 40px;
  left: 0;
  padding: 10px;
  background-color: rgb(58,68,84);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow-y: auto;
  visibility: hidden;
  /* rotate(90deg) causes transition flicker on Firefox 58 */
  -ms-transform: perspective(200px) rotateX(-89.999deg);
  -webkit-transform: perspective(200px) rotateX(-89.999deg);
  transform: perspective(200px) rotateX(-89.999deg);
  -ms-transform-origin: 50% 0 0;
  -webkit-transform-origin: 50% 0 0;
  transform-origin: 50% 0 0;
  -webkit-transition: -ms-transform 0.3s,
                      -webkit-transform 0.3s,
                      transform 0.3s,
                      visibility 0s 0.3s;
  transition: -ms-transform 0.3s,
              -webkit-transform 0.3s,
              transform 0.3s,
              visibility 0s 0.3s;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.desktop .info-hotspot.visible .info-hotspot-text {
  visibility: visible;
  -ms-transform: perspective(200px) rotateX(0deg);
  -webkit-transform: perspective(200px) rotateX(0deg);
  transform: perspective(200px) rotateX(0deg);
  -webkit-transition: -ms-transform 0.3s 0.3s,
                      -webkit-transform 0.3s 0.3s,
                      transform 0.3s 0.3s,
                      visibility 0s 0s;
  transition: -ms-transform 0.3s 0.3s,
              -webkit-transform 0.3s 0.3s,
              transform 0.3s 0.3s,
              visibility 0s 0s;
}

/* Info hotspot modal */

.desktop .info-hotspot-modal {
  display: none;
}

.info-hotspot-modal {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 11000 !important;
  background-color: rgba(0,0,0,.5);
  line-height: 1.2em;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s ease-in-out 0.5s,
                      visibility 0s 0.7s;
  transition: opacity 0.2s ease-in-out 0.5s,
              visibility 0s 0.7s;
}

.info-hotspot-modal.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s ease-in-out,
                      visibility 0s 0s;
  transition: opacity 0.2s ease-in-out,
              visibility 0s 0s;
}

.info-hotspot-modal .info-hotspot-header {
  position: absolute;
  top: 60px;
  left: 10px;
  right: 10px;
  width: auto;
  height: 50px;
  background-color: rgb(58, 189, 193);
  background-color: rgba(58, 189, 193, 0.8);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s;
}

.info-hotspot-modal.visible .info-hotspot-header {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s;
}

.info-hotspot-modal .info-hotspot-icon-wrapper {
  width: 50px;
  height: 50px;
}

.info-hotspot-modal .info-hotspot-icon {
  width: 90%;
  height: 90%;
  margin: 5%;
}

.info-hotspot-modal .info-hotspot-title-wrapper {
  position: absolute;
  top: 0;
  left: 50px;
  right: 50px;
  width: auto;
  height: 50px;
  padding: 0 10px;
}

.info-hotspot-modal .info-hotspot-title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.info-hotspot-modal .info-hotspot-title {
  display: inline-block;
  vertical-align: middle;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.info-hotspot-modal .info-hotspot-close-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: rgb(78,88,104);
  background-color: rgba(78,88,104,0.8);
  cursor: pointer;
}

.info-hotspot-modal .info-hotspot-close-icon {
  width: 70%;
  height: 70%;
  margin: 15%;
}

.info-hotspot-modal .info-hotspot-text {
  position: absolute;
  top: 110px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  padding: 10px;
  background-color: rgb(63, 208, 211);
  background-color: rgba(63, 208, 211, 0.8);
  overflow-y: auto;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;

  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.info-hotspot-modal.visible .info-hotspot-text {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out 0.4s;
  transition: opacity 0.3s ease-in-out 0.4s;
}

/* View control buttons */

.viewControlButton {
  display: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 40px;
  height: 40px;
  padding: 5px;
  background-color: rgb(39, 130, 132);
  background-color: rgba(39, 130, 132, 0.4);
}

body.view-control-buttons .viewControlButton {
  display: block;
}

/* Hide controls when width is too small */
@media (max-width: 600px) {
  body.view-control-buttons .viewControlButton {
    display: none;
  }
}

.viewControlButton .icon {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
}

/* Center is at margin-left: -20px */
.viewControlButton-1 {
  margin-left: -145px;
}
.viewControlButton-2 {
  margin-left: -95px;
}
.viewControlButton-3 {
  margin-left: -45px;
}
.viewControlButton-4 {
  margin-left: 5px;
}
.viewControlButton-5 {
  margin-left: 55px;
}
.viewControlButton-6 {
  margin-left: 105px;
}


@media only screen and (max-width: 600px) {
    html, body, input{
      font-size: 12px;
    }
    .img-box{
      width: inherit;
      text-align: center;
      padding: 15px;
      display: inline-block;
    }
    h1, .h1{
        font-size: 3.5rem;
        line-height: 1em;
    }

    h2, .h2{
         font-size: 2rem;
        line-height: 1em;
    }
    .spacer-huge{
        margin-top: 15vh;
    }
    .img-box:nth-child(n+4){
        display: none;
        
    }
        
}